I have run "SenchaSDKTools-2.0.0-beta3-osx" and downloaded the SDK folders "sencha-touch-2.1.0-gpl"

I have a folder in my root folder named "sencha" which contains the tools app and the sdk folder.

I cd into the folder in terminal and run the "sencha" command and I get this error.
"[WARN] The current working directory (/Applications/MAMP/htdocs/sencha/sencha-touch-210) is not a recognized Sencha SDK or application folder. Running in backwards compatible mode."

Can someone help with this? I can't find any real info that I can comprehend. This is so frustrating.